Subject: [rohc] Doubt in SigComp instruction - COMPARE

From: "jb_sigcomp" <[email-masked]>
Date: Mon, 29 Mar 2004 22:14:57 +0530

Hi All,
                                               
               I have doubt in understanding "COMPARE" instruction described in RFC 3220 :-

--Section 9.3.2. COMPARE -- 
The COMPARE instruction compares two operands and then jumps to one of three specified memory addresses depending on the result. COMPARE (%value_1, %value_2, @address_1, @address_2, @address_3) 

If value_1  value_2 then it jumps to the address specified by address_3. 

------DOUBT: ------ 

Memory address being talked about in above explaination is actually bytecode address. It should be like: 

if (val1 Indiatimes Email now powered by APIC Advantage. Help! 
HelpClick on the image to chat with me

---

From: Carsten Bormann <[email-masked]>
Date: Tue, 30 Mar 2004 13:25:03 +0200

> bytecode address. It should be like:

Memory address is a technical term used in RFC3320 (about 43 times).
"Bytecode address" isn't.

> HelpClick on the image to chat with me

Since your message arrived garbled, maybe I didn't get your point.
(Looking at your excerpt from RFC3320, your mailer seems to eat 
everything between "<" and ">".)

Gruesse, Carsten

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc